Contact for says ‘Captcha: To use CAPTCHA, you need Really Simple CAPTCHA plugin installed.’

Question

I am trying to submit a form on a wordpress site, but it says ‘Captcha: To use CAPTCHA, you need Really Simple CAPTCHA plugin installed’. There is an empty field underneath it. When I press ‘submit’ it says ‘Validation errors occurred. Please confirm the fields and submit it again’. Also if I put random values in it says ‘Your entered code is incorrect’. How can I fix this?
(Heads up, this isn’t my site – its just a site I am trying to use.)

0
Kovy Jacob 4 months 2022-04-06T22:56:36-05:00 0 Answers 0 views 0

Leave an answer

Browse
Browse